/*Info-Movie 20260226 CSS　Ver.1.0.0 */

h2.mv-title {
	padding-top: 120px;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 1200px;
}
.mv-conte h3 {
	font-size: 20px;
	font-weight: bolder;
}


/*=================================
タブレット設定（768px〜1024px）
=================================*/
@media only screen and (max-width: 1024px) {}

/*=================================
スマホ設定（〜767px）
=================================*/
@media only screen and (max-width: 767px) {



}
